/* CSS Document v. 2011-07-28 17:22 */

body {
	background:url(../images/body_bg.gif) repeat;
	margin:0; padding:0;
	font:normal 13px Tahoma, sans-serif;
	color:#383838;
}
a {
	text-decoration:underline;
	color:#312783;/*color:#ef7d00; color:#383838;2017-03-20*/
}
a:hover, .aN0dec0 {
	text-decoration:none;
}
p {
	margin:0;
	padding:0 0 13px 0;
	line-height:130%;
	text-align:justify;
}
img { border:0; }
select, input, textarea {
	font:normal 11px Tahoma, sans-serif;
	vertical-align: middle;
	background:#f8f2e5;
	border:1px solid #8B8B8C;
}
form { margin:0; }
.top_bg {
	background:#d9d9d9 url(../images/top_white_bg.jpg) center top repeat-y;
	height:356px;
	width:100%;
	position:absolute;
	z-index:-1;
}
.top_raspod {
	#position:absolute;
	position:relative;	
	#left:940px;
	#top:30px;
	#clear:right;
	float:right;
}
.wrapper {
	width:980px;
	margin:0 auto;
	padding:32px 0;
}
.header {
	background:url(../images/header_bg.jpg) 0 0 no-repeat;
	height:169px;
	padding-top:30px;
	text-align:center;
}
.top_title {
	font:normal 14px Tahoma, sans-serif !important;
	color:#e8e7e7 !important;
	margin:0;
	padding:5px 0;
	text-align:center;
}
.content_body {
	background:url(../images/sp_bg.jpg) 0 0 repeat-y;
	padding:11px 13px 20px 13px;
	min-height:400px;
}
.top_menu {
	height:34px;
	background:url(../images/bg_topmenu.gif) 0 0 repeat-x;
}
.top_menu a {
	color:#dedede !important;
	font:bold 11px Tahoma, sans-serif !important;
	display:block;
	float:left;
	background:url(../images/right_border.gif) 100% center no-repeat;
	height:24px;
	padding-top:10px;
	text-align:center;
	text-decoration:none;
	text-shadow:#000000;
}
.top_menu a.menu1 {
	width:169px;
}
.top_menu a.menu2 {
	width:134px;
}
.top_menu a.menu3 {
	width:146px;
}
.top_menu a.menu4 {
	width:120px;
}
.top_menu a.menu5 {
	width:172px;
}
.top_menu a.menu6 {
	width:111px;
}
.top_menu a.menu7 {
	width:100px;
	background:none;
}
.top_menu a:hover,
.top_menu a.active {
	background:#ef7d00;/*background:#3e0202;2017-03-21*/
}
.main_container {
	padding:10px 0;
}
.left-side {
	float:left;
	width:160px;
}
.right-side {
	float:right;
	width:160px;
}
.center-side {
	float:left;
	width:515px;
	padding-left:60px;
}
.links a {
	padding:0 16px;
}
.left-side h3, .right-side h3 {
	margin:0 0 10px;
	padding:15px 0 3px 15px;
	background:url(../images/sep_bg.gif) bottom repeat-x;
	font-size:12px;
}
.block .content {
	padding:0 5px 10px 10px
}
.bigtext {
	font-size:20px;
	color:#16273a;
}
.red {
	color:#6b0505;
}
.red2 {
	font-size:12px;
	color:#312783;/*color:#6b0505;2017-03-20*/
}
.orange {
	font-size:14px;/*font-size:12px;2017-03-21*/
	color:#ef7d00;/*color:#312783;2017-03-21*/
	text-align:center;/*color:#312783;2017-03-21*/
}
.submenu {
	padding:0 0 0 15px;
	margin-top:-5px;
}
.submenu2 {
	padding:0 0 0 10px !important;
	margin-top:-5px;
}
.submenu a {
	font:bold 13px Tahoma, sans-serif !important;
	color:#383838 !important;/*2017-03-20*/
	background:url(../images/arrow-red.gif) left no-repeat;
	padding:5px 0 5px 15px;
	text-decoration:none;
	line-height:12px;
	display:block;
	min-height:12px;
}
.submenu2 a {
	background:url(../images/submenu2.gif) top left no-repeat !important;
	padding:5px 0 5px 27px !important;
	line-height:10px !important;
	min-height:10px !important;
}
.submenu a:hover, .submenu2 a:hover {
	text-decoration:underline;
	color:#312783 !important;/*color:#822323 !important;2017-03-20*/
}
.ad-links {
	padding:0 0 0 5px;
}
.ad-links img {
	margin-bottom:2px;
}
.right-side h3 {
	text-align:center;
	padding-left:0;
}
.right-side .content {
	padding-left:5px;
}
.form-seach input {
	border:1px solid #8b8b8c;
	background:#f8f2e5;
	font-size:10px;
	width:115px;
	height:13px;
}
input.submit-go {
	background: url(../images/arrow-submit.gif) 0 0 no-repeat;/*background:#550000 url(../images/arrow-submit.gif) 0 0 no-repeat;2017-03-20*/
	width:13px;
	height:17px;
	cursor:pointer;
}
a span.button_bg {
	width:143px;
	height:19px;
	background:url(../images/bg_button.gif) 0 0 no-repeat;
	color:#e1d1ac !important;
	font-size:10px;
}
a:hover span.button_bg {
	background:url(../images/bg_button_on.gif) 0 0 no-repeat;
}
a span.button_bg2 {
	width:163px;
	height:17px;
	background:url(../images/bg_button2.gif) 0 0 no-repeat;
	color:#e1d1ac !important;
	font-size:10px;
}
a:hover span.button_bg2 {
	background:url(../images/bg_button2_on.gif) 0 0 no-repeat;
}
.block .content h4 {
	background:url(../images/item-marker.gif) 0 65%  no-repeat;
	padding:10px 0 5px 13px;
	margin:0;
	font-size:13px;/*font-size:11px;2017-03-21*/
	color:#ef7d00;/* 2017-03-20*/
}
.colors-select select {
	width:97%;
	background:#f8f2e5;
	border:1px solid #8B8B8C;
}
.main-colors, .ads-colors {
	background:#262d3e;
	padding-bottom:5px;
	margin-bottom:5px;
}
.item-c {
	background:url(../images/bg_color_item.gif) 0 0 no-repeat;
	position:relative;
}
.img-c {
	padding:5px 5px 2px 5px;
	overflow:hidden;
	width:139px;
	height:19px;
	cursor:pointer;
}
.arrow-marker {
	background:url(../images/color-arrow.gif) 0 0 no-repeat;
	width:9px;
	height:17px;
	position:absolute;
	top:6px;
	left:6px;
	display:none;
}
.display { display:block; 
}
.slider {
	background:#550000;
	padding:2px 0;
	color:#fbf0dd;
}
.slider .left-colm {
	float:left;
	width:177px;
	background:url(../images/bg_colm.gif) right repeat-y;
	min-height:142px;
	padding:11px;
	text-align:center;
}
.slider .right-colm {
	float:right;
	width:309px;
	padding:2px 4px 0 0;
}
.left-colm h3 {
	color:#fff;
	background:url(../images/bg_title_slider.gif) bottom repeat-x;
	text-align:center;
	font-size:11px;
	margin:0 0 13px;
	padding:0px 0 9px;
}
.left-colm .text {
	padding:5px;
	text-align:left;
	height:80px;
	overflow:hidden;
}
.slider .number-item { float:left;
	width:20px;
}
.number-item a {
	display: block;
	text-align:center;
	padding:3px 0;
	font-size:10px;
	margin:0 0 2px;
	background:#310808;
	color:#a73434;
	text-decoration:none;
}
.number-item a:hover, .number-item a.active {
	color:#e1d1ac;
}
.slider .item-img { padding-top:2px; }
.manufacturers { padding:15px 0; }
.manufacturers .colmn-1, .manufacturers .colmn-2, .manufacturers .colmn-3 {
	float:left;
	width:163px;
	padding-right:12px;
	text-align:center;
}
.manufacturers .colmn-3 {
	padding-right:0;
}
.manufacturers h3 {
	background:#112239;
	padding:6px 25px 4px;
	min-height:30px;
	font-size:11px;
	margin:0 0 1px;
}
.manufacturers h3 a {
	color:#ebdcbc;
}
.manufacturers .container {
	border:1px solid #8c939d;
	background:url(../images/bg_shade.gif) 0 100% no-repeat;
	margin-bottom:3px;
}
.manufacturers .container .container_bg {
	background:url(../images/bg_shade.gif) 0 0 no-repeat;
	padding:10px 0;
	height:245px;
	overflow:hidden;
}
.manufacturers .container a {
	display:block;
	padding:10px 0;
	text-decoration:none;
}
.manufacturers .container a:hover {
	text-decoration:underline;
}
.manufacturers .container a.text-link .manfc {
	font-size:14px;
	font-weight:bold;
}
.manufacturers .button_bg {
	display:block;
}
.main-text-content {
	padding:5px 0 15px;
}
.main-text-content p {
	text-indent:30px;
	text-align:justify;
}
.three-columns {
	color:#ef7d00 !important;/*2017-03-21*/
}
.news-box{
	color:#ef7d00 !important;/*2017-03-21*/
}

.three-columns .col-1, .three-columns .col-2, .three-columns .col-3 {
	float:left;
	width:161px;
	padding-right:15px;
}
.three-columns .col-3 {
	padding-right:0;
}
.three-columns .title {
	background:url(../images/bg_title-grey.gif) 0 100% repeat-x;
	padding-bottom:4px;
	margin-bottom:10px;
}
.three-columns .title h3 {
	padding:0 0 0 13px;
	background:url(../images/arrow-orange.gif) left no-repeat;
	margin:0;
	font-size:12px;
}
.three-columns .block {
	padding:0 0 10px 10px;
	color:#ef7d00 !important;/*color:#ae610f;2017-03-21*/
}
.three-columns .block .date {
	color:#ef7d00;/*color:#ae610f;2017-03-21*/
	padding-bottom:3px;
}
.three-columns .block .date .news-box {
	color:#ef7d00;/*color:#ae610f;2017-03-21*/
}
.three-columns .block .news-box {
	padding-left:6px;
	color:#ef7d00 !important;/*2017-03-21*/
}
.more-link {
	background:url(../images/bg_title-grey.gif) 0 0 repeat-x;
	padding-top:3px;
}
.more-link a {
	color:#ef7d00 !important;/*color:#ae610f;2017-03-21*/
}
.notoppadding { padding-top:0 !important; }
.clr { clear:both; line-height:0; font-size:0; }
.footer {
	background:url(../images/footer_bg.jpg) 0 0 no-repeat;
	height:33px;
}
.bottom_menu {
	text-align:center;
	color:#f77f00;
	padding:7px 0;
	font-family:Tahoma, sans-serif !important;
}
.bottom_menu a {
	color:#f77f00 !important;
	text-decoration:none !important;
	font-size:10px;
	padding:0 10px;
}
.bottom_menu a:hover {
	color:#dedede !important;
	text-decoration:none !important;
}
.float-left { float:left; }
.float-right { float:right; }
h1, .center-side h1 {
	margin:0;
	padding:0 0 0 15px;
	background:url(../images/arrow-red-title.gif) left no-repeat;
	font:bold 12px Tahoma, sans-serif;
	color:#10162d;
}
.center-side .title {
	background:url(../images/bg_title-grey.gif) 0 100% repeat-x;
	padding:10px 15px;
	margin-bottom:10px;
}
h2, h2.category-title, h2 a.category-title {
	color:#5C5D61;
	font-size:11px;
	margin:0;
	padding:0 0 20px;
	line-height:150%;
}
h2.category-title {
	padding-bottom:10px;
}
.width45 { width:45%;
}
h3, h4 {
	color:#16273a;
	margin:0;
	padding:0 0 10px;
}
h3 { font-size:110%; }
h4 { font-size:100%; }
.nopad { padding:0 !important; }
.breadcrumbs {
	padding:0 0 20px;
	font-size:10px;
	color:#822323 !important;
	font-family:Tahoma, sans-serif !important;
}
.breadcrumbs a {
	text-decoration:none;
	color:#ef7d00;/* color:#822323 !important;2017-03-20*/
}
.breadcrumbs a:hover {
	text-decoration:underline;
}
a.bold-link {
	font-weight:bold;
	text-decoration:none;
	color:#5c5d61;
	line-height:150%;
}
a.bold-link:hover { text-decoration:underline; }
table.products-table { border-collapse:collapse; }
table.products-table th {
	text-align:center;
	padding:1px 5px 5px;
	background:url(../images/bg_th.gif) bottom repeat-x;
	font-weight:normal;
}
table.products-table th, table.products-table td {
	border:1px solid #c9c9cb;
	border-top-width:0;
}
table.products-table td {
	padding:5px 10px;
}
table.products-table td.prod-img {
	padding:3px 5px;
}
table.products-table td.prod-info {
	width:30%;
	font-size:90%;
}
table.products-table td.prod-price {
	font-weight:bold;
	font-size:90%;
}
.a-center { text-align:center; }
input.q-ty {
	width:40px;
	text-align:center;
}
.cart-icon { margin:0 4px; }
.products-img-list {
	padding-bottom:3px;
	overflow:hidden;
}
.products-img-list .product-img {
	float:left;
	width:70px;
	height:68px;
	overflow:hidden;
	padding:3px 5px;
}
.two-columns, .detail-reffence {
	padding-bottom:12px;
	overflow:hidden;
}
.two-columns .left-colmn, .detail-reffence .left-colmn {
	float:left;
	width:51%;
	padding-bottom:7px;
	background:url(../images/bg_title-grey.gif) 0 100% repeat-x;
}
.detail-reffence .left-colmn { background:none; }
.two-columns .right-colmn, .detail-reffence .right-colmn {
	float:right;
	width:235px;
	overflow:hidden;
	padding-top:6px;
}
.two-columns .left-colmn p, .detail-reffence .left-colmn p {
	font-size:95%;
	line-height:120%;
	padding-bottom:7px;
}
.detail-reffence .left-colmn p { text-align:left; }
/*
.bg_r-img {
	border:1px solid #767373;
	width:232px;
	padding:7px 0;
	text-align:center;
	background:url(../images/bg_img-reff.gif) 0 0 repeat-y;
}
.bg_r-img img {
	border:4px solid #fff;
	max-width:203px;
}
*/
.two-columns a, .list-imgs .detail-img a {
	color:#312783;/*color:#822323;2017-03-20*/
	text-decoration:none;
}
.two-columns a:hover, .list-imgs .detail-img a:hover { text-decoration:underline; }
.list-imgs {
	background:url(../images/bg_three-imgs.gif) 0 0 repeat-y;
	overflow:hidden;
	margin-bottom:18px;
}
.list-imgs .detail-img {
	float:left;
	width:155px;
	overflow:hidden;
	padding:0 5px 0 11px;
	margin:5px 0;
	/*border-left:1px solid #bbb7b7;*/
	min-height:203px;
	font-size:90%;
}
.list-imgs .detail-img img {
	max-width:148px;
	max-height:152px;
	margin-bottom:7px;
}

.noDisplay { display:none; }

.refGalItem {
	font:10px Tahoma, sans-serif;
	margin:7px;
	border-left:solid 1px #bbb7b7;
	float:left;
    width:150px;
}

.refGalItem span {
	color:#403b3a;
	padding:6px 0 0 5px;
}

.refGalItem a {
	color:#822323;
	padding:0 0 0 5px;
	text-decoration:none;
}

.refGalItem img {
    padding:2px 5px;
}

br.clr { clear:both;height:0; }

/*-- Added 1.02.2011 --*/
.subpage p,
.question p { text-indent:0;
}
.question { font-size:12px;
	padding-bottom:30px;
}
.question a { font-weight:bold;
}
.orange_text { color:#ae610f;
}

table.order td {
	padding:25px 6px;
	text-align:center;
}
table.order td.prod-name { text-align:left; padding:25px 10px;
}
.delete-link {
	color:#6b0505;
	background:url(../images/icon_delete.gif) 0 2px no-repeat;
	padding-left:15px;
}
.red_btn {
	background:#6b0505 url(../images/bg_button.gif) 0 0 repeat-x;
	border:1px solid #3e0202;
	padding:1px 27px 1px;
	color:#E1D1AC;
	font-size:10px;
	text-decoration:none;
	display:inline-block;
}
.red_btn:hover { background:url(../images/bg_button_on.gif) 0 0 repeat-x;
}
.separator { height:15px;
	clear:both;
	margin:0 0 10px;
	background:url(../images/bg_title-grey.gif) 0 100% repeat-x;
}

form.contact-form,
form.question_form { background:url(../images/bg_contact_form.png) 0 100% repeat-x;
	padding:10px 20px 10px;
	margin:0 0 10px;
}
form.question_form { background:none; padding:0; }
form.question_form .bg_form { background:url(../images/bg_question_form.png) 0 100% repeat-x;
	padding:10px 20px 5px;
}
form h3 { padding-bottom:20px;
	color:#10162d;
}
form.question_form h3 { padding:0 0 10px 20px; }
.row-form,
.row-buttons { padding:5px;
	overflow:hidden;
}
.row-form label { float:left;
	width:20%;
	font-size:10px;
	font-weight:bold;
	color:#49494a;
}
.row-form input.input-text,
.row-form .textarea { float:left;
	width:79%;
}
.required { color:#6b0505;
	font-weight:bold;
}
.row-buttons { text-align:right; }
.row-buttons .input-button {
	background:#6b0505 url(../images/bg_button.gif) 0 0 repeat-x;
	border:1px solid #3e0202;
	padding:0px 27px 1px;
	margin:0 2px;
	color:#E1D1AC;
	font-size:10px;
	overflow:visible;
	text-decoration:none;
	cursor:pointer;
}
.row-buttons .input-button:hover { background:url(../images/bg_button_on.gif) 0 0 repeat-x; }
.required-text { font-size:10px; }
form.question_form .row-buttons { padding-right:25px; }

.detail-description { font-size:10px; }
.detail-description .float-left { width:45%; }
.detail-description .float-right { width:55%; }

.detail-collection {
	padding-bottom:12px;
	overflow:hidden;
}
.detail-collection .left-colmn {
	float:left;
	width:51%;
	padding-bottom:7px;
	background:url(../images/bg_title-grey.gif) 0 100% repeat-x;
}
.detail-collection .left-colmn { background:none; }
.detail-collection .right-colmn {
	float:right;
	width:235px;
	overflow:hidden;
	padding-top:6px;
}
.detail-collection .left-colmn p {
	font-size:95%;
	line-height:120%;
	padding-bottom:7px;
}
.detail-collection .left-colmn p { text-align:left; }
.img-left { float:left; margin:0 10px 2px; }
.redLink {
	font-weight:bold;
	color:#312783;/* color:#6b0505;2017-03-20*/
}
.manufLogo {
	float:left;
	padding:3px 7px 3px 0;
}
.prodListNote {
	padding:5px;
	color:#822323;
	font-size:9px;	
}

.crossItem {
	display:inline;
	float:left;
	width:165px;
}

.crossItemTitle {
	display:inline;
	float:left;
	width:71px;
	vertical-align:top;
	padding:10px 5px;
}

.crossItemImg {
	display:inline;
	float:right;
	vertical-align:top;
	padding:5px;
}

.crossItemBorder {
	border-right:solid 1px #bbb7b7;
}

#num0rder1tems {
	font-weight:bold;
}

.faq_msg, .faq_err_msg {
	padding:7px;
}

.faq_err_msg {
	font-weight:bold !important;
	color:#6b0505 !important;
}

/* ----////// Эффект прозрачности /////------- */    

#banners a img {    
opacity:0.1; -moz-opacity:0.1; filter:alpha(opacity=10);    
}    

#banners a:hover img {    
opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);    
}  
/* ----////// 04.03.2013 Распродажа /////------- */ 
.raspgrn span {
font-size:10px; font-size-adjust:0.5;
} 

.bigtext-phone{
	font-size:15px;
	font-weight:bold;
	}






